/* ##################################################################### */
/* #### Fonts ########################################################## */

	/* hind-siliguri-regular - latin (Normal) */
	@font-face {
		font-family: 'Hind Siliguri';
		font-style: normal;
		font-weight: 400;
		src: url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-regular.eot'); /* IE9 Compat Modes */
		src: local(''),
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-regular.svg#HindSiliguri') format('svg'); /* Legacy iOS */
		font-display: swap;
	}
	/* hind-siliguri-500 - latin (Medium) */
	@font-face {
		font-family: 'Hind Siliguri';
		font-style: normal;
		font-weight: 500;
		src: url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-500.eot'); /* IE9 Compat Modes */
		src: local(''),
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-500.woff') format('woff'), /* Modern Browsers */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-500.svg#HindSiliguri') format('svg'); /* Legacy iOS */
		font-display: swap;
	}
	/* hind-siliguri-600 - latin (Semi Bold) */
	@font-face {
		font-family: 'Hind Siliguri';
		font-style: normal;
		font-weight: 600;
		src: url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-600.eot'); /* IE9 Compat Modes */
		src: local(''),
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-600.woff') format('woff'), /* Modern Browsers */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
			url('../Fonts/Hind-Siliguri/hind-siliguri-v7-latin-600.svg#HindSiliguri') format('svg'); /* Legacy iOS */
		font-display: swap;
	}


/* ##################################################################### */
/* #### custom properties (variables) ################################## */

	:root {
		/* "_base"-Variablen: nur für Verwendung in anderen Variablen, s.u. */
		--base_color:#212121;
		--base_a_color:rgb(212,67,53);

		--font-size:16px;
		--font-family:'Hind Siliguri', arial, helvetica, sans-serif;
		--background-color:#fff;
		--color:var(--base_color);
		--a_color:var(--base_a_color);
		--cta_color:var(--base_a_color);

		--fineprint_color:#666;
	}
@media print {
	:root {
		--base_color:rgb(0,0,0);
		--base_a_color:rgb(0,0,0);
		--font-size:13px;
	}
}

	.section_class-group-red{
		--background-color:rgb(216,62,53);
		--color:#fff;
		--a_color:var(--base_color);
		--cta_color:#fff;
	}
	.section_class-group-light-blue{
		--background-color:#8cc9d2;
		/*--color:var(--base_color);*/
		--a_color:#fff;
		--cta_color:var(--base_color);
	}
	.section_class-group-blue{
		--background-color:#3b6fab;
		--color:#fff;
		--a_color:var(--base_color);
		--cta_color:#fff;
	}
	.section_class-group-dark-blue{
		--background-color:#4096A3;
		/*--color:var(--base_color);*/
		--a_color:#fff;
		--cta_color:#fff;
	}
	.section_class-group-light-green{
		--background-color:#BFE27B;
		/*--color:var(--base_color);*/
		--a_color:#fff;
		--cta_color:var(--base_color);
	}
	.section_class-group-orange,
	.frame-type-r2_teaserbox > .columns{
		--background-color:#ECC938;
		/*--color:var(--base_color);*/
		--a_color:#fff;
		--cta_color:var(--base_color);
	}
	.frame-type-r2_teaserbox > a.columns:hover{
		--background-color:rgba(236,201,56,0.8);
	}
	.section_class-group-beige,
	.prev-next-nav,
	nav#breadcrumb{
		--background-color:#F8F8F5;
		/*
		--color:var(--base_color);
		--a_color:#fff;
		--cta_color:var(--base_a_color);
		*/
	}